# Uses of Class
org.opensaml.xmlsec.agreement.impl.KeyAgreementParametersParser

Packages that use KeyAgreementParametersParser
Package
Description
org.opensaml.xmlsec.keyinfo.impl.provider
Specific implementations of `KeyInfoProvider`.

## Uses of KeyAgreementParametersParser in org.opensaml.xmlsec.keyinfo.impl.provider

Fields in org.opensaml.xmlsec.keyinfo.impl.provider declared as KeyAgreementParametersParser
Modifier and Type
Field
Description
`private final KeyAgreementParametersParser`
AgreementMethodKeyInfoProvider.`parametersParser`
Parser for AgreementMethod parameters.